### Enumeration

# Xdp SessionState

unstable since: 1.0

#### Declaration

    enum Xdp.SessionState

#### Description [src]

The state of a session.

Available since: 1.0

#### Members

`XDP_SESSION_INITIAL`

  The session has not been started.

  - Value: `0`
  - Nickname: `initial`
  - Available since: 1.0
`XDP_SESSION_ACTIVE`

  The session is active.

  - Value: `1`
  - Nickname: `active`
  - Available since: 1.0
`XDP_SESSION_CLOSED`

  The session is no longer active.

  - Value: `2`
  - Nickname: `closed`
  - Available since: 1.0